This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 811170 - [abrt] qgis-1.7.4-1.fc16: Process /usr/bin/qgis was killed by signal 6 (SIGABRT)
[abrt] qgis-1.7.4-1.fc16: Process /usr/bin/qgis was killed by signal 6 (SIGABRT)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
abrt_hash:e456b1420686a86d5a235a08a5e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 06:29 EDT by franzman72
Modified: 2012-04-26 15:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 15:51:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.15 KB, text/plain)
2012-04-10 06:30 EDT, franzman72
no flags Details
File: backtrace (44.30 KB, text/plain)
2012-04-10 06:30 EDT, franzman72
no flags Details
File: maps (52.77 KB, text/plain)
2012-04-10 06:30 EDT, franzman72
no flags Details

  None (edit)
Description franzman72 2012-04-10 06:29:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        qgis
comment:        start qgis
executable:     /usr/bin/qgis
kernel:         3.3.1-3.fc16.i686.PAE
pid:            6649
pwd:            /home/francesco
reason:         Process /usr/bin/qgis was killed by signal 6 (SIGABRT)
time:           mar 10 apr 2012 12:13:38 CEST
uid:            1000
username:       francesco

backtrace:      Text file, 45366 bytes
dso_list:       Text file, 19606 bytes
maps:           Text file, 54034 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1313
:XDG_SESSION_ID=2
:HOSTNAME=blackhawk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/francesco/.gnupg/S.gpg-agent:1338:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0df149fcbfe6ae19245c693f000000f8-1334043213.984262-1850469325
:WINDOWID=62914564
:GNOME_KEYRING_CONTROL=/tmp/keyring-zmkSeS
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=francesco
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-MmXgmHLQ1226/agent.1226
:USERNAME=francesco
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1348,unix/unix:/tmp/.ICE-unix/1348
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/francesco/.local/bin:/home/francesco/bin
:MAIL=/var/spool/mail/francesco
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/home/francesco
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1222
:LANG=it_IT.UTF-8
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/francesco
:SHLVL=3
:LOGNAME=francesco
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NIiEdN4Bm1,guid=a15c4c75440c158f0961429b000000f1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/francesco
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-francesco-p3gR7E/database
:_=/usr/bin/qgis

smolt_data:
:
:
:Generale
:=================================
:UUID: c236d4b2-1260-4089-9c6f-e8a46e7778ae
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 3665.43
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Sempron(tm) 2600+
:CPU Stepping: 1
:Famiglia della CPU: 6
:Numero modello CPU: 8
:Numero di CPU: 1
:Velocità CPU: 1832
:Memoria di sistema: 2017
:Swap di sistema: 4095
:Venditore: Unknown
:Sistema: K7Upgrade-600 1.0x
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.i686.PAE
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4358:12377:6217:38753) pci, snd_via82xx, MULTIMEDIA_AUDIO, K7VT6 motherboard
:(5348:17176:4163:4111) pci, b43-pci-bridge, NETWORK, WL-138G v2 / WL-138gE / WL-100gE
:(4358:12839:6217:12839) pci, None, PCI/ISA, K7VT4 motherboard
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:12617:6217:12617) pci, sata_via, RAID, K7VT6 motherboard
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4318:545:0:913) pci, nouveau, VIDEO, NV44A [GeForce 6200]
:(4358:12681:6217:12681) pci, agpgart-via, HOST/PCI, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/blackhawk-root / ext4 4096 4096 5226764 3793688 3531544 1310720 1146692 1146692
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122096383 18228284 18228284 72945904 72944709 72944709
:/dev/sda1 /boot ext4 1024 1024 102588 23446 18227 26104 25876 25876
:/dev/mapper/blackhawk-home /home ext4 4096 4096 71742056 8400689 4809470 17956864 13059786 13059786
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr 10 11:14:35 blackhawk abrt[4944]: Saved core dump of pid 4935 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:14:34-4935 (23904256 bytes)
:Apr 10 11:15:24 blackhawk abrt[4991]: Saved core dump of pid 4981 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:15:23-4981 (23904256 bytes)
:Apr 10 11:16:09 blackhawk abrt[5038]: Saved core dump of pid 5035 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:16:08-5035 (23937024 bytes)
:Apr 10 11:16:23 blackhawk abrt[5149]: Not dumping repeating crash in '/usr/bin/qgis'
:Apr 10 11:17:54 blackhawk yum[5287]: Installed: qgis-grass-1.7.4-1.fc16.i686
:Apr 10 11:18:00 blackhawk abrt[5309]: Saved core dump of pid 5306 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:18:00-5306 (23879680 bytes)
:Apr 10 11:18:55 blackhawk abrt[5365]: Saved core dump of pid 5362 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:18:54-5362 (23879680 bytes)
:Apr 10 11:20:07 blackhawk yum[5445]: Erased: qgis-python-1.7.4-1.fc16.i686
:Apr 10 11:20:08 blackhawk yum[5445]: Erased: qgis-grass-1.7.4-1.fc16.i686
:Apr 10 11:20:09 blackhawk yum[5445]: Erased: qgis-1.7.4-1.fc16.i686
:Apr 10 11:26:46 blackhawk yum[5568]: Installed: qgis-1.7.4-1.fc16.i686
:Apr 10 11:27:28 blackhawk yum[5568]: Installed: qgis-mapserver-1.7.4-1.fc16.i686
:Apr 10 11:27:41 blackhawk yum[5568]: Installed: qgis-grass-1.7.4-1.fc16.i686
:Apr 10 11:27:51 blackhawk yum[5568]: Installed: qgis-python-1.7.4-1.fc16.i686
:Apr 10 11:29:09 blackhawk abrt[5662]: Saved core dump of pid 5659 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-11:29:08-5659 (23887872 bytes)
:Apr 10 12:13:39 blackhawk abrt[6652]: Saved core dump of pid 6649 (/usr/bin/qgis) to /var/spool/abrt/ccpp-2012-04-10-12:13:38-6649 (23887872 bytes)

xsession_errors:
:abrt-applet: repeated problem in qgis-1.7.4-1.fc16, not showing the notification
:abrt-applet: repeated problem in qgis-1.7.4-1.fc16, not showing the notification
Comment 1 franzman72 2012-04-10 06:30:02 EDT
Created attachment 576441 [details]
File: dso_list
Comment 2 franzman72 2012-04-10 06:30:04 EDT
Created attachment 576442 [details]
File: backtrace
Comment 3 franzman72 2012-04-10 06:30:07 EDT
Created attachment 576443 [details]
File: maps
Comment 4 Volker Fröhlich 2012-04-10 07:12:50 EDT
Please follow these steps:

https://bugzilla.redhat.com/show_bug.cgi?id=806442#c5
Comment 5 Volker Fröhlich 2012-04-26 15:51:37 EDT
As there is no further feedback, I assume the update solved it. Please re-open if necessary.

Note You need to log in before you can comment on or make changes to this bug.